{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "About" %}
{% set page_rank = "contact" %}


{% block main %}


    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}